@charset "UTF-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
:focus{outline:0;}
body{line-height:1;color:black;-webkit-text-size-adjust:none;}
ol,ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th,td{text-align:left;font-weight:normal;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{quotes:"" "";}
img{display:block;max-width:100%;}
p a img{display:inline;vertical-align:middle;}
p strong{font-weight:bold;}
address{font-style:normal;}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help;}
object{max-width:100%;}
.max,.mid,div.max{display:none;}
.call{display:none !important;}
.fl{float:left;display:inline;}
.fr{float:right;}
.sr{height:1px;left:-9999em;overflow:hidden;position:absolute;top:0;width:1px;}
body{color:#727274;font:81.25% / 1.3846153846153846 Arial,sans-serif;background:#f2f2f3;}
p{margin-bottom:1em;}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;color:#3765aa;background:transparent;}
a{color:#3765aa;}
a:hover{color:#7e9cc9;}
a:active{color:#264d88;}
input,textarea,select,option{color:#727274;font:1em / 1.3846153846153846 Arial,sans-serif;}
h1,h2,h3,h4{font-weight:bold;margin:.333em 0;line-height:1;}
h1{font-size:1.1538461538461537em;color:#000;}
h2{font-size:1em;color:#656568;}
h3,h4{font-size:1em;color:#727274;}
h1 a,h2 a,h3 a{text-decoration:none;}
h1 a,h1 a:visited,h1 a:hover,h1 a:active{color:#000;}
h2 a,h2 a:visited,h2 a:hover,h2 a:active{color:#656568;}
h3 a,h3 a:visited,h3 a:hover,h3 a:active,h4 a,h4 a:visited,h4 a:hover,h4 a:active{color:#727274;}
.intro h1{margin-bottom:1em;}
.container{background:#fff;overflow:hidden;}
.fine-print{font-size:0.7692307692307693em;}
.header{background:#000;overflow:hidden;padding:0 2% 2% 2%;font-family:"Helvetica Black","Arial Black",Arial,sans-serif;letter-spacing:-1px;}.header h2{float:left;display:inline;width:49%;text-transform:lowercase;line-height:.9;font-size:1.8461538461538463em;}.header h2 a{color:#ffc724;}.header h2 a span{color:#fff;font-size:0.4166666666666667em;display:block;}
.header h3{float:right;width:49%;text-align:right;}.header h3 a{color:#999999;}
.header h3 em{display:block;color:#fff;font-size:1.0769230769230769em;}
.nav li{display:inline;}
.primary{margin-bottom:1em;overflow:hidden;position:relative;}.primary li{float:left;display:inline;font-weight:bold;color:#aaaaac;}
.primary a{text-decoration:none;float:left;display:inline;padding:.4em;color:#aaaaac;}.primary a span{font-weight:normal;}
.primary .main{float:left;display:inline;width:96%;padding:0 3%;position:relative;background:#3765aa;color:#fff;}.primary .main li,.primary .main a{color:#fff;font-weight:bold;}
.primary .sub{float:left;display:inline;position:relative;width:94%;padding:0 3%;border-bottom:1px solid #f2f2f3;}.primary .sub li{font-size:0.9230769230769231em;}
.primary .sub .on a,.primary .sub a:hover{color:#656568;}
#amnhi{margin-left:-0.4em;}
#amnhm{margin-left:-0.4em;}
.secondary{clear:both;margin:.5em 0 0 0;padding:.5em 2%;background:#d6d6d7;overflow:hidden;font-size:0.9230769230769231em;}.secondary ul{margin:.0 2%;}
.secondary li{display:block;float:none;}
.secondary a{display:block;padding:.3em 0 .3em .4em;color:#000;text-decoration:none;border-bottom:1px solid #aaaaac;}
.secondary a:hover,.secondary .sub ul a:hover{color:#3765aa;}
.secondary .on a,.secondary .sub ul .on a{color:#264d88;}
.secondary .on a:after,.secondary sub ul .on a:after{color:#3765aa;font-size:1.0769230769230769em;line-height:1;}
.secondary .sub ul{color:#656568;margin:0;}.secondary .sub ul a{color:#656568;border-color:#f2f2f3;}
.secondary .sub ul li:last-child a{border-bottom-width:0;}
.content{background:#fff;margin:0 3%;}
.button{border:1px solid #3b61a5;padding:.25em .4em;color:#fff;text-decoration:none;color:#fff;background:#416bb4 url(../images/backgrounds/contact-rx.gif) 0 0 repeat-x;display:inline-block;margin-bottom:.5em;font-size: 1.15385em; font-weight: bold;}.button:visited{color:#fff;}
.button:hover{color:#fff;background:#7e9cc9;border:1px solid #7e9cc9;}
.more,.back,.download{padding-top:.2em;text-decoration:none;}
.more:after{content:"\00a0»";color:#fbcc36;font-size:1.1em;}
.back:before{content:"«\00a0";color:#fbcc36;font-size:1.1em;}
.download:before{content:url(../images/icons/download.gif);padding-right:.5em;}
.boxgroup-aside{border-top:1px solid #f2f2f3;margin-top:.3em;padding-top:.3em;}
.box{position:relative;margin:.5em 0;overflow:hidden;max-width:134px;background:#fff;}.box a{text-decoration:none;}
.box select{max-width:90%;}
.box-link h2,.box-link h2 a,.box-link h2 a:visited,.box-link h2 a:hover,.box-link h2 a:active{color:#fff;}
.box-link h2{background:#3765aa;margin:0;padding:.5em 0 .5em .4em;}
.box-link h2 a{display:block;}
.box-link a{word-wrap:break-word;}
.box-link p{margin:0 .5em;}
.box-link ul{margin:.3em .5em;}
.box-link a.fr,.box-link img.fr,.box-link a.fl,.box-link img.fl{margin:.5em .5em .5em .5em;max-width:45%;}
.box-link .more{clear:both;display:block;}
.box-link .text{font-size:0.7692307692307693em;padding:.5em;color:#868689;}.box-link .text h1{margin-top:0;}
.box-link .text p{font-weight:bold;line-height:1.1;margin:0 0 .5em 0;}
.box-link .text p em{color:#3765aa;}
.box-link .text ul{margin:.5em 0;border-bottom:1px solid #f2f2f3;}.box-link .text ul li{margin:0 0 .5em 0;text-indent:-2em;padding-left:2em;}
.box-link .text ul a{color:#727274;font-weight:bold;text-decoration:underline;}
.box-link .text ul a:hover{color:#656568;}
.box-link .text-overlay{color:#fff;position:absolute;top:0;padding-top:3.5em;}.box-link .text-overlay a{color:#fff;}
.box-link .text-icon{font-size:0.9230769230769231em;padding-bottom:2.5em;position:relative;min-height:108px;}.box-link .text-icon p{font-weight:normal;margin:0 0 .2em 0;}
.box-link .text-icon ul{border-bottom:0;margin:0 0 .2em 0;}.box-link .text-icon ul li{margin:0;list-style-type:disc;margin-left:1.25em;text-indent:0;padding-left:0;line-height:1.1;}
.box-link .text-icon .more{line-height:1.1;position:absolute;bottom:.5em;}
.box-link .hl-2{min-height:122px;}
.box-link .hl-3{min-height:110px;}
.box-blue{background:#e0e7f1;}
.box-downloads{max-width:100%;}.box-downloads .text{width:auto;}.box-downloads .text ul li{margin:0 0 .5em 0;list-style:disc;}
.box-downloads .image{float:left;display:inline;width:47%;margin:0 3% 0 0;}.box-downloads .image img{padding:3px;border:1px solid #d6d6d7;max-width:95%;}
.box-gallery{max-width:160px;font-size:0.9230769230769231em;line-height:1.3;}.box-gallery dl{margin-top:.5em;max-width:auto;background:none;}
.box-gallery dd.job{max-width:100%;background:none;border:0;margin:0;padding:0;}
.box-gallery dt{color:#909093;font-weight:bold;border-bottom:1px solid #d6d6d7;padding-bottom:.2em;margin-bottom:.25em;width:100%;}
.box-gallery .category{color:#262627;}
.box-gallery p{margin-top:.5em;}
.box-gallery-video{max-width:224px;}
.box-specs{margin:0 0 1.5em 0;}.box-specs img{padding:3px;border:1px solid #d6d6d7;max-width:95%;}
.box-specs h3{margin:.5em 0;color:#3765aa;}.box-specs h3 a{color:#3765aa;}
.box-specs h3 a:hover{color:#264d88;}
.box-course .text ul{border:0;}
.box-course .text ul li{font-weight:bold;color:#727274;list-style-image:url(../images/icons/bullet_yellow.gif);text-indent:0;padding:0;margin:0 0 .1em 1.5em;}
.finder{background:#d6d6d7;}.finder fieldset{padding:.5em;font-size:0.8461538461538461em;}
.finder form{width:100%;}
.finder label{display:block;margin:0 0 .3em 0;}
.finder label em{display:block;}
.finder legend{padding:0;margin:0;}
.finder legend strong{padding:.5em 0 0 0;display:block;font-weight:bold;}
.finder .by-machine{border-bottom:2px solid #f2f2f3;}.finder .by-machine select{font-size:1em;width:100%;}
.finder .by-height label input{display:block;width:95%;}
.finder .submit-button{margin:.5em	;}
.finder-wide{max-width:275px;clear:both;}.finder-wide .more{border-top:2px solid #f2f2f3;padding:.5em;color:#727274;font-size:0.9230769230769231em;}
.finder-wide .more:hover{color:#262627;}
.finder-wide .more:after{content:"";}
.breadcrumb{font-size:0.8461538461538461em;color:#aaaaac;margin-bottom:1.182em;}.breadcrumb li{display:inline;}
.breadcrumb li:after{content:"\00a0› ";}
.breadcrumb li:last-child:after{content:"";}
.breadcrumb li a{white-space:nowrap;}
.paging{padding:1em 0;font-size:0.9230769230769231em;font-weight:bold;color:#7e9cc9;clear:both;}.paging li{display:inline;padding:0 .5em 0 0;}
.paging a{color:#7e9cc9;}
.paging a:hover,.paging .on a{color:#3765aa;}
.paging .on a{text-decoration:none;}
.readerlink{font-size:0.9230769230769231em;}.readerlink a img{float:left;display:inline;margin-right:1em;}
.fl-form{clear:both;margin:1em 0;width:100%;overflow:hidden;position:relative;}.fl-form fieldset{border-top:none;margin-top:.5em;padding:5px 0;max-width:100%;}.fl-form fieldset legend{padding:6px 4px 6px 2px;background:#fff;font-weight:bold;}
.fl-form fieldset label{display:block;vertical-align:top;line-height:1.6;}
.fl-form fieldset ol{margin:0;padding:0;}
.fl-form fieldset li{list-style:none;padding:2px 0 3px 0;margin:0;border:0;}
.fl-form fieldset em{font-weight:bold;font-style:normal;color:#ee1c24;line-height:.857;}
.fl-form fieldset input,.fl-form fieldset select,.fl-form fieldset textarea{width:95%;}
.fl-form fieldset fieldset{border:none;margin:3px 0 0;padding:0;}.fl-form fieldset fieldset legend{padding:0 0 5px 0;margin:0;font-weight:normal;font-size:1em;width:100%;white-space:normal;}
.fl-form fieldset fieldset label{display:block;width:auto;text-align:left;padding:0;}
.fl-form fieldset fieldset input{border:none;width:auto;}
.fl-form .submit-button{margin:.5em 0 0 0;}
.fl-form .form-info{display:block;color:#3765aa;padding:.5em 0;font-size:0.9230769230769231em;}
.fl-form .form-info-error{color:#ee1c24;}
.fl-form-download{max-width:100%;}
.section-2-col div{border-bottom:1px solid #d6d6d7;margin:0 0 1em 0;padding:0 0 1em 0;}
.nav-about{margin:1em 0 2em 0;width:100%;overflow:hidden;}.nav-about li{list-style:disc;display:list-item;margin:0 0 .4em 1.25em;list-style-position:outside;line-height:1.2;font-weight:bold;color:#aaaaac;}
.nav-about a{text-decoration:none;color:#656568;}
.nav-about a:hover{color:#3765aa;}
.return{display:block;margin-bottom:2em;}
.account a.fl{float:none;margin:0 0 1em 0;border:1px solid #d6d6d7;padding:1%;}
.vcard{overflow:hidden;font-size:0.9230769230769231em;background:url(../images/backgrounds/vcard-sub-rx.png) 0 0 repeat-x;margin:.25em 0;padding:.5em;border:1px solid #f2f2f3;max-width:25em;}.vcard:hover{border-color:#d6d6d7;}
.vcard .organization-name,.vcard .type{display:none;}
.vcard .tel,.vcard .h-tel,.vcard .contact{color:#3765aa;padding:.5em .5em .2em 2em;background:url(../images/icons/phone.png) 0 0.4em no-repeat;display:block;text-decoration:none;}
.vcard .contact{background:url(../images/icons/contact.png) 0 0.4em no-repeat;}
.vcard .organization-unit{color:#262627;}
.vcard .fn,.vcard .organization-unit{font-size:1.0833333333333333em;border-bottom:1px solid #f2f2f3;line-height:1.5;}
.vcard-i .organization-unit{display:none;}
.vcard-list .vcard-u{margin-top:.5em;background:#e5e5e6;border-color:#d6d6d7;background:url(../images/backgrounds/sec-subnav-rx.png) 0 0 repeat-x;}.vcard-list .vcard-u:hover{border-color:#bcbcbe;}
.vcard-list .vcard-u .fn,.vcard-list .vcard-u .organization-unit{border-bottom:1px solid #d6d6d7;}
.detail img{display:inline;vertical-align:top;}
.detail h2{color:#3765aa;font-size:1.1538461538461537em;margin:.5em 0;}
.detail .figure{overflow:hidden;max-width:280px;margin:1em 0;}.detail .figure img{margin-bottom:5px;}
.detail .figure .fl,.detail .figure .fr{max-width:100%;float:none;}
.detail .figcaption{margin:1em 0;}.detail .figcaption ul{margin:.5em 0 1em 0;max-width:30em;}
.detail .figcaption li{border-bottom:1px solid #d6d6d7;color:#3f3f41;padding:.2em 0;}
.detail .figcaption dt{color:#3f3f41;}
.detail .figcaption dt,.detail .figcaption dd{border-bottom:1px solid #d6d6d7;padding:.2em 0;display:inline-block;width:50%;}
.detail .figcaption table{width:100%;max-width:30em;margin-bottom:2em;}
.detail .figcaption th{color:#3f3f41;padding:.4em .5em .3em .5em;}
.detail .figcaption tr:nth-child(2n){background:#f2f2f3;}
.detail .figcaption td{padding:.2em .5em;}
.detail .figcaption tr{border-bottom:1px solid #d6d6d7;}
.detail .figcaption thead tr{background:#d6d6d7;font-weight:bold;border-bottom:1px solid #aaaaac;}.detail .figcaption thead tr:nth-child(2n){background:#d6d6d7;}
.detail .figcaption thead tr th,.detail .figcaption thead tr td{font-weight:bold;}
.detail .figcaption .spec-list li{list-style-type:none;padding:0;line-height:1.1;}
.detail .figcaption .spec-list h3{margin-bottom:0;}
.detail .figcaption .spec-list h3 a{color:#3765aa;text-decoration:underline;}
.detail .figcaption .spec-list h3 a:hover{color:#7e9cc9;}
.detail .figcaption .spec-list p{margin:0 0 .1em 0;}
.detail .figcaption .spec-list em{color:#e96f24;font-weight:bold;font-size:1.0769230769230769em;}
.detail .figcaption .spec-list .button{line-height:1.4;float:none;}
.detail .figcaption .spec-list div.fl{float:none;}
.detail-contract-hire .figcaption li{border:0;list-style-type:disc;margin-left:1em;}
.services{margin-top:1em;}.services strong,.services strong a{color:#3765aa;text-decoration:none;font-weight:bold;}
.services a,.services p{color:#aaaaac;}
.jobs ul li{list-style-type:disc;margin-left:1.25em;}
.job{border-top:1px solid #d6d6d7;padding-top:1em;margin-bottom:.5em;background:url(../images/backgrounds/vcard-sub-rx.png) 0 0 repeat-x;}.job h2{color:#aaaaac;}
.job .details h3{font-size:1.0769230769230769em;color:#58585b;}
.job .salary{color:#58585b;}
.newsitem{clear:both;}.newsitem .image{float:left;display:inline;width:35%;max-width:10em;overflow:hidden;margin:0 1em 1em 0;}
.newsitem .info{clear:both;font-size:0.9230769230769231em;padding:1em 0;overflow:hidden;}.newsitem .info a{float:right;width:50%;text-align:right;text-decoration:none;font-weight:bold;}
.newsitem .info em{float:left;display:inline;width:50%;color:#aaaaac;font-style:normal;}
.newsitem .text h1{line-height:1.3;font-size:1.0769230769230769em;color:#656568;}
.newsitem .text h1 a{color:#3765aa;}
.newsitem .text a:hover{color:#7e9cc9;}
.specsearch{border:1px solid #d6d6d7;background:url(../images/backgrounds/specsearch-rx.png) 0 100% repeat-x;padding:.5em;margin:0 0 1em 0;width:88.5%;}.specsearch .paging{padding:0 0 1em 0;margin:0;}
.specsearch label,.specsearch input{float:left;display:inline;margin:1px 3% .5em 0;}
.specsearch input{width:80%;}
.specsearch .submit{width:auto;float:left;display:inline;margin:0;min-width:22px;}
.specsearch p{margin-bottom:.5em;}
.specsheets h2{color:#aaaaac;margin-bottom:1em;}
.send-to-friend{display:block;width:118px;height:27px;text-indent:-9999em;padding-bottom:1em;font-size:0;line-height:0;background:url(../images/icons/send-friend.gif) 0 0 no-repeat;}
.section object,.videoContainer{margin:1em 0;}
.video-problems{border:1px solid #d6d6d7;background:#f2f2f3;padding:2%;width:89%;text-align:center;margin-top:1em;}
.footer{clear:both;padding:0.5em 3% 1em 3%;color:#a5a5a7;background:#fff;font-size:0.9230769230769231em;}.footer p{margin:0;}
.footer a{color:#a5a5a7;text-decoration:none;}
.footer .nav li{margin:0 1em 0 0;}
.footer img{margin:.2em 0 0 0;}
.courseavailability {color: #3F3F41; padding: 1.5em 0 1em 0;}
#newssignuppanel{display:none;}


@media (min-width:320px){.mid{display:block !important;} a.mid{display:inline !important;} .container{max-width:1000px;margin:0 auto;} object{max-width:100%;} .header{padding-bottom:.2em;}.header h2 a,.header h3 a,.header h4 a,.header h2 a span,.header h3 a em{font-size:1px;line-height:1;text-indent:-20000px;display:inline-block;} .header h2 a{background:url(../images/logos/facelift.png) 0 0 no-repeat;width:103px;height:33px;} .header h3{width:106px;margin-top:1em;} 
.header h3 a{background:url(../images/call-now.png) 0 0 no-repeat;width:108px;height:29px;text-align:left;} 
.header h3 a.hiread {background-image: url(../images/call-now-ad.png);}
.header h3 a.hireor {background-image: url(../images/call-now.png);}
.header h3 a.training {background-image: url(../images/call-now-tr.png);}


.header h4{width:40px;float:right;margin:6px 3px 0 0;text-align:left;} .header h4 a{background:url(../images/logos/anniversary.png) 0 0 no-repeat;width:40px;height:40px;} .primary .main{width:94%;padding:0 4%;font-size:1.2307692307692308em;background:#5085c7 url(../images/backgrounds/nav-rx.png) 0 -200px repeat-x;}.primary .main li{font-family:Helvetica,"Helvetica Neue",Arial,sans-serif;font-weight:bold;} .primary .main a{border-left:1px solid #315a97;border-right:1px solid #618ccc;padding:.5em .7em;text-shadow:1px -1px 1px #334b75;background:#5085c7 url(../images/backgrounds/nav-rx.png) 0 -200px repeat-x;} .primary .main a:hover,.primary .main .on a{background-position:0 0;} .primary .sub{width:92%;padding:0 4%;background:url(../images/backgrounds/subnav-rx.png) 0 0 repeat-x;} .secondary{background:url(../images/backgrounds/sec-subnav-rx.png) 0 0 repeat-x;}.secondary ul{width:46%;margin:.5em 2%;height:16.6em;float:left;display:inline;} .secondary .last a{border-bottom-width:0;} .secondary .sub ul{color:#656568;width:auto;float:none;display:block;margin:0;} #amnhi{margin-left:-0.7em;}#amnhi a{border-left:0;} #amncn a{border-right:0;} #amnhm{margin-right:8.6em;} .content{margin:0 4%;} .button{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;} .boxgroup{width:104%;margin:0 -4% 1em 0;} .box{display:inline-block;margin:.5em 2% .5em 0;width:48%;vertical-align:top;} .box-link{max-width:134px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-webkit-box-shadow:0px 0px 5px rgba(0, 0, 0, 0.3);-moz-box-shadow:0px 0px 5px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 5px rgba(0, 0, 0, 0.3);}.box-link h2{-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:0px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-webkit-border-bottom-right-radius:0px;-webkit-border-bottom-left-radius:0px;border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;font-weight:normal;text-shadow:1px -1px 1px #334b75;background:#5085c7 url(../images/backgrounds/nav-rx.png) 0 -200px repeat-x;} .box-link img{-moz-border-radius-topleft:0px;-moz-border-radius-topright:0px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;-webkit-border-top-left-radius:0px;-webkit-border-top-right-radius:0px;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;} .box-specs{width:47%;margin:0 3% 1em 0;}.box-specs img{max-width:94%;} .box-downloads{width:97%;}.box-downloads .image{max-width:160px;width:41%;margin-right:4%;} .box-downloads .text{float:left;display:inline;width:55%;} .finder label{float:left;display:inline;width:100%;} .finder label em{display:inline;} .finder .by-height label input{display:inline;width:35%;float:right;} .finder .more{display:inline-block;border-top-width:0;line-height:2;} .finder .submit-button{float:right;} .finder-wide{max-width:275px;clear:left;position:relative;width:98%;}.finder-wide .by-height{float:left;clear:left;width:50%;} .finder-wide .by-operation{float:left;width:35%;margin-top:1em;} .finder-wide .submit-button{float:left;display:inline;margin-right:1.7em;} .fl-form{max-width:31em;}.fl-form fieldset label{display:inline-block;padding:0 2% 0 0;width:30%;} .fl-form fieldset input,.fl-form fieldset textarea,.fl-form fieldset select{width:64%;} .fl-form fieldset input[type="text"]{width:62%;} .fl-form fieldset fieldset label{font-size:0.9230769230769231em;margin-left:31%;} .fl-form .submit-button{margin:0;margin-left:32%;} .fl-form .form-info{margin-left:32%;width:64%;} .fl-form-download{max-width:90%;} .account{overflow:hidden;}.account a.fl{float:left;margin:0 1em 1em 0;border:1px solid #d6d6d7;padding:1%;} .detail img{display:inline-block;} .detail .figure .fl{float:left;display:inline;width:80%;} .detail .figure .fr{float:right;width:20%;} .detail .figure .fr img{float:right;} .detail .figure .fl .fl,.detail .figure .fl .fr{width:auto;max-width:50%;} .detail-contract-hire .figure a{float:left;width:48.65%;} .detail-contract-hire .figure .fl{width:51.35%;} .specsearch input{width:85%;} .footer{padding:1em 4% 1em 4%;background:url(../images/backgrounds/subnav-rx.png) 0 0 repeat-x;}}@media (min-width:600px) and (max-width:768px){.newsitem .info{clear:none;} .newsitem .image{max-width:25%;}}@media only screen and (max-device-width: 480px){.call{display:block !important;} .no-call{display:none !important;}}.detail .figcaption ul.stdlist li{border-bottom:none;color:#727274;line-height:1.1;list-style-type:disc;margin:0 0 0 1.25em;padding-left:0;text-indent:0;}


.depotmap {display:none;}
.depotlist li {line-height: 2em; }
.depotextras {display: none;}
.fl-depot-images img {margin-bottom: 1em;}
.figureextra {
	width: 107px;
	float: left;
	padding: 10px 0 0 5px;
}

.figureextra img {
	padding-bottom: 4px;
}

#xmasvideowrap {
	display: none;
}

#oldflash {
	margin-left: 10px;
}


.terms {
	font-style: italic;

}

.terms ol {
	list-style-type: decimal;
}

.terms ol li {
	margin: 0 0 .7em 2em;
	list-style-position:outside;
	line-height:1.2;
}

.capitalise {
	text-transform: capitalize;
}





/* Sales - ribbons for machines */
	#main-image {
		position: relative;
	}
	
	.ribbon {
		background-color: #ffcf2c;
		overflow: hidden;
		white-space: nowrap;
		position: absolute;
		left: -42px;
		top: 10px;
		
		-webkit-transform:rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	
		-webkit-box-shadow: 0 0 10px #888;
		-moz-box-shadow: 0 0 10px #888;
		box-shadow: 0 0 10px #888;
	}
	
	.ribbon a {
		border: 0;
		color: #000;
		font-weight: bold;
		display: block;
		padding: 3px 46px;
		text-align: center;
		text-decoration: none;
	}
	
	
	.sold {
		background-color:#000;
	}
	
	.sold a {
		color: #ffcf2c;
	}


	table.salesmanufacturers {
		width: 540px;
		margin: 0 auto;
	}

	table.salesmanufacturers td {
		padding-bottom: 25px;
	}
	
	.manufacturerlogo {
		margin: 0 auto;
	}





/* Training section */
	.modules {
		margin: 0 1em;
	}

	.modules .box-link {
		max-width: 100%;
	}
	
	.modules .box {
		width: 100%;
		margin-bottom: 1.5em;
	}
	
	.modules .ref {
		float: right;
		padding-right: 0.5em;
	}


	.modules .modulemore {
		padding-top: 0.8em;
	}

	.modules .moduledetails {
		padding-top: 0.8em;
	}
	
	.modules .modulelinks {
		padding: 1em 0 1em 0.5em;
	}

	.modulelogos {
		padding: 0 0 0.5em 0.5em;
	}
	
	.modulelogos img {
		padding-bottom: 1em;
	}
	
	.courseavailable, .courseavailable td, .courseavailable th {
		border: 1px solid #D6D6D7;
	}
	
	.courseavailable {
		width: 100%;
		margin: 5px 0 8px 0;
	}
	
	.courseavailable td, .courseavailable th {
		padding: 4px;
	}
	
	.courseavailable th {
		font-weight: bold;
	}
	
	.courseavailable td.placesaval {
		text-align: center;
	}





	
@media (min-width:600px) and (max-width:768px){

	.modulelogos {
		float: right;
		width: 80px;
	}
	
	.modules .moduledetails {
		width: 340px;
		float: left;
	}
	
	.modules .modulelinks {
		width: 330px !important;
	}

}

.morefaq {
	margin-top: 10px;
	margin-bottom: 0px
}



/* Training - PASMA training message */
.pasmamessage {
	color: #999; 
	font-size: 90%; 
	margin-top: 20px;
}



/* Links on telephone numbers */
a.tellink {
	text-decoration: none;
	color: inherit;
}

a.tellink:hover, a.tellink:active {
	text-decoration: underline;
}




/* For the opening early banner */
	.header h5 {
		margin: 34px 0 0 60px; 
		float: left; 
		color: #fff; 
		font-size: 1.4em; 
		font-weight: normal; 
		letter-spacing: 1px;
		display: block;
		
		border: 1px solid #ffc610;
		padding: 4px 8px 5px 8px; 
		margin: 29px 0 0 55px;
		
	}
	
	.header h5 em {
		color: #ffc610;
	}



@media (min-width:600px) and (max-width:768px){

	.header h2 {
		width: 30%;
	}

	.header h5 {
		float: right; 
		font-size: 0.8em;
		margin: 5px 80px 0 0;
		width: 150px;
		text-align: center;
	}
}


@media (max-width:600px) {

	.header h2 {
		width: 30%; 
	}

	.header h5 {
		float: left; 
		font-size: 0.8em;
		margin: 5px 20px 0 0;
		background-color: black;
		clear: both;
		width: 90%;
		text-align: center;
	}	

}




/* End of the opening early banner */
